# Norton-Safe-Web.py
<a href="https://pypi.python.org/pypi/Norton_Safe_Web">![PyPI version info](https://img.shields.io/pypi/v/Norton_Safe_Web.svg)</a>
<a href="https://pypi.python.org/pypi/Norton_Safe_Web">![PyPI supported Python versions](https://img.shields.io/pypi/pyversions/Norton_Safe_Web.svg)</a>
<a href="https://pepy.tech/project/Norton_Safe_Web"><img src="https://static.pepy.tech/badge/Norton_Safe_Web" alt="Total downloads" /></a><br>
A library written in Python that can easily run Norton Safe Web and supports asynchronous and synchronous operation.
## Installing
Python 3.8 or later version is required
```sh
# Linux / OS X
python3 -m pip install -U Norton_Safe_Web

# Windows
py -3 -m pip install -U Norton_Safe_Web
```
## Asynchronous Example
```py
import Norton_Safe_Web as NSW
import asyncio

result = asyncio.run(NSW.async_check("github.com/", "eng"))

print(result)
# SAFE

```
## Synchronization Example
```py
import Norton_Safe_Web as NSW

result = NSW.check("github.com/", "eng")

print(result)
# SAFE

```
