from setuptools import setup
def load_readme():
    with open("README.md") as readme:
        return readme.read()
setup(
    name="Norton_Safe_Web",
    version="0.1.1",
    description="A library written in Python that can easily run Norton Safe Web and supports asynchronous and synchronous operation.",
    long_description=load_readme(),
    long_description_content_type="text/markdown",
    author="gx1285",
    url="https://gx1285.github.io/Norton-Safe-Web.py",
    classifiers=["Development Status :: 4 - Beta","Operating System :: OS Independent","Programming Language :: Python :: 3.8","Programming Language :: Python :: 3.9"],
    keywords=("Norton","Safe-Web","Safe Web","asyncio","Check"),
    install_requires=["asyncio", "requests","beautifulsoup4"]
)